@media only screen and (min-width: 764px) and (max-width: 959px) {
    html {
        width: 960px;
    }
}#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row > .video-iframe-container { display: none; }#TxvpQxGuo6CkxW3pseVeXnPkXz3TAWhR > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO { background-color:#000000;background-image:url("https://images.assets-landingi.com/gOYKdNek/CG_Key_art_FINAL_Final_website.png");background-position:top center !important;background-repeat:no-repeat !important;background-attachment:scroll;background-size:cover !important;z-index:auto;border-bottom:0;border-left:0;border-right:0;border-top:0;position:relative;bottom:auto;right:auto;display:block; }
#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO.adaptive-delivery-prevent-bg { background-image: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container { background-color: transparent; background-image: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container > .video-iframe-container { display: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row > .video-iframe-container { display: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container { border-width: 0; border-radius: 0; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container { font-size:14px;font-family:"open sans";height:1068px;width:960px;overflow:visible;position:relative;display:block; }#K4n4uhFTpLkJakABHzepPQFeuIJ0zt5U { background-color:rgba(3,176,107,0.9);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-top-left-radius:40px;border-top-right-radius:40px;border-bottom-left-radius:40px;border-bottom-right-radius:40px;box-shadow: 0 0 10px rgba(0,0,0,0.37) ;box-sizing:border-box;color:#ffffff;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:"titillium web";font-size:18px;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:210px;height:61px;text-decoration:none;z-index:100002;text-align:center;text-align-last:center;top:960px;left:250.5px;display:block; }
#dDWHnFligvhwQ4IbBFW1cd2X7S8ZFQWT { display:block;position:relative;top:50%;width:100%;z-index:100000;display:block; }
#Xp3uKCpXnB1ZWeUrxLmNHwhA3736V31t { color:#000000;display:block;width:823px;position:absolute;font-family:"titillium web";font-size:19px;font-weight:normal;z-index:100005;line-height:1.4;letter-spacing:0;text-shadow:1px 1px 24px #000000;top:753px;left:48.5px;height:79.8px;text-align:center;text-align-last:center;display:block; }
#VxN5IX96AMIuJ7oNw0ylf12MP7lfa38o { background-color:rgba(65,65,65,0.8);background-image:none;border-bottom:2px solid #ffffff;border-left:2px solid #ffffff;border-right:2px solid #ffffff;border-top:2px solid #ffffff;border-top-left-radius:250px;border-top-right-radius:250px;border-bottom-left-radius:250px;border-bottom-right-radius:250px;box-sizing:border-box;color:#ffffff;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:"titillium web";font-size:18px;font-weight:400;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:210px;height:61px;text-decoration:none;z-index:100004;text-align:center;text-align-last:center;top:960px;left:750px;display:block; }
#WzwrTJqXru3AX5UDnA7NNbTR2so2x0pP { display:block;position:relative;top:50%;width:100%;z-index:100000;display:block; }
#oSTCauMKBcDK8AOsMNM7rP15Ll3DUGdr { position:absolute;display:block;z-index:100017;border-top:0;border-left:0;border-right:0;border-bottom:0;height:226px;width:722px;top:539px;left:99px;overflow:hidden;display:block; }
#nTUvNb4mmAkXmMgzewEwZ5NvnF2cVGrl { color:#000000;display:block;width:539px;position:absolute;font-family:"titillium web";font-size:40px;font-weight:normal;z-index:100006;line-height:1.5;letter-spacing:0;text-shadow:1px 1px 12px #000000;top:870px;left:210.5px;height:60px;text-align:center;text-align-last:center;display:block; }
#u2Qf58WmVTgnk9n1Th0uU9nhNSMG8rb0 { background-color:rgba(3,176,107,0.9);background-image:none;background-position:top left !important;background-repeat:repeat !important;background-attachment:scroll;background-size:auto !important;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;border-top-left-radius:40px;border-top-right-radius:40px;border-bottom-left-radius:40px;border-bottom-right-radius:40px;box-shadow: 0 0 10px rgba(0,0,0,0.37) ;box-sizing:border-box;color:#ffffff;padding-top:8px;padding-right:8px;padding-bottom:8px;padding-left:8px;display:block;font-family:"titillium web";font-size:18px;font-weight:700;font-style:normal;line-height:1.3;overflow:hidden;position:absolute;width:210px;height:61px;text-decoration:none;z-index:100003;text-align:center;text-align-last:center;top:960px;left:501px;display:block; }
#fu3t3DZ13tgGtdTksqEinKx5tnbLo5dV { display:block;position:relative;top:50%;width:100%;z-index:100000;display:block; }
#cHzIC7htZhHptsi8SZbwbfxkzy8NQnzd { position:absolute;display:block;z-index:100018;height:64px;width:212px;top:958.5px;left:0px;display:block; }
@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO { display:block; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container { height:646px;width:764px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #K4n4uhFTpLkJakABHzepPQFeuIJ0zt5U { width:210px;height:61px;top:960px;left:152.5px;display:block; }
 }@media only screen and (max-width: 763px) { #dDWHnFligvhwQ4IbBFW1cd2X7S8ZFQWT { display:block; }
 }@media only screen and (max-width: 763px) { #Xp3uKCpXnB1ZWeUrxLmNHwhA3736V31t { top:753px;left:0px;width:764px;height:78px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #VxN5IX96AMIuJ7oNw0ylf12MP7lfa38o { width:210px;height:61px;top:960px;left:554px;display:block; }
 }@media only screen and (max-width: 763px) { #WzwrTJqXru3AX5UDnA7NNbTR2so2x0pP { display:block; }
 }@media only screen and (max-width: 763px) { #oSTCauMKBcDK8AOsMNM7rP15Ll3DUGdr { top:539px;left:1px;width:722px;height:226px;display:block; }
 }@media only screen and (max-width: 763px) { #nTUvNb4mmAkXmMgzewEwZ5NvnF2cVGrl { top:870px;left:112.5px;width:539px;height:60px;font-size:24px;display:block; }
 }@media only screen and (max-width: 763px) { #u2Qf58WmVTgnk9n1Th0uU9nhNSMG8rb0 { width:210px;height:61px;top:960px;left:403px;display:block; }
 }@media only screen and (max-width: 763px) { #fu3t3DZ13tgGtdTksqEinKx5tnbLo5dV { display:block; }
 }@media only screen and (max-width: 763px) { #cHzIC7htZhHptsi8SZbwbfxkzy8NQnzd { top:958px;left:0px;width:212px;height:64px;display:block; }
 }@media only screen and (max-width: 763px) {  }@media only screen and (max-width: 763px) { #pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO { background-color:#000000;background-image:url("https://images.assets-landingi.com/dGREjav5/CG_Key_art_FINAL_Final_mobile.jpg");background-position:top center !important;background-repeat:no-repeat !important;background-attachment:fixed;background-size:contain !important;position:relative;z-index:auto;display:block; }
#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO.adaptive-delivery-prevent-bg { background-image: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container { background-color: transparent; background-image: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container > .video-iframe-container { display: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row > .video-iframe-container { display: none; }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#pFT9JmITQlrI0L5V2kXJ4IG8u9hDHmnO > .row .container { height:766px;width:320px;position:relative;display:block; } }@media only screen and (max-width: 763px) { #K4n4uhFTpLkJakABHzepPQFeuIJ0zt5U { width:150px;height:45px;top:631px;left:0px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #dDWHnFligvhwQ4IbBFW1cd2X7S8ZFQWT { display:block; }
 }@media only screen and (max-width: 763px) { #Xp3uKCpXnB1ZWeUrxLmNHwhA3736V31t { width:320px;height:156.8px;top:385px;left:0px;font-size:16px;text-align:center;text-align-last:center;line-height:1.4;display:block; }
 }@media only screen and (max-width: 763px) { #VxN5IX96AMIuJ7oNw0ylf12MP7lfa38o { width:150px;height:45px;top:693px;left:170px;font-size:16px;border-top:1px solid #ffffff;border-left:1px solid #ffffff;border-right:1px solid #ffffff;border-bottom:1px solid #ffffff;display:block; }
 }@media only screen and (max-width: 763px) { #WzwrTJqXru3AX5UDnA7NNbTR2so2x0pP { display:block; }
 }@media only screen and (max-width: 763px) { #oSTCauMKBcDK8AOsMNM7rP15Ll3DUGdr { width:316px;height:104px;top:282px;left:0px;display:block; }
 }@media only screen and (max-width: 763px) { #nTUvNb4mmAkXmMgzewEwZ5NvnF2cVGrl { width:320px;height:36px;top:568px;left:0px;font-size:24px;text-align:center;text-align-last:center;display:block; }
 }@media only screen and (max-width: 763px) { #u2Qf58WmVTgnk9n1Th0uU9nhNSMG8rb0 { width:150px;height:45px;top:631px;left:170px;font-size:16px;display:block; }
 }@media only screen and (max-width: 763px) { #fu3t3DZ13tgGtdTksqEinKx5tnbLo5dV { display:block; }
 }@media only screen and (max-width: 763px) { #cHzIC7htZhHptsi8SZbwbfxkzy8NQnzd { width:150px;height:45px;top:693px;left:0px;display:block; }
 }